Skip to navigation

Get VBA by ID

View as Markdown

Fetch a Virtual Bank Account (VBA) by virtual bank ID.

Path parameters

virtualBankIdstringRequired
Generated Virtual Bank Identifier

Headers

x-user-ipstringRequired

End user’s originating IP. More details here

x-api-keystringRequired

Your Partner API key. You can find this in the Partner Dashboard.

authorizationstringOptional

Authorization token is the accessToken received from the API - api/v2/auth/verify

Note: This is not applicable for Auth Reliance Flows

x-user-identifierstringOptional

Your authenticated user Email Id address.

Note: This is applicable only for Auth Reliance Flows

x-access-tokenstringOptional

Your Partner Access Token. Please refer here for a tutorial on generating your access token.

Note: This is applicable only for Auth Reliance Flows

Response

dataobjectOptional

Errors

400
Bad Request Error
401
Unauthorized Error
404
Not Found Error
500
Internal Server Error